<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="file.ext" target-language="en">
    <body>
      <trans-unit id="1" approved="yes">
        <source><![CDATA[config.label_menu_item]]></source>
        <target><![CDATA[Menu Item]]></target>
      </trans-unit>
      <trans-unit id="2" approved="yes">
        <source><![CDATA[config.label_menu]]></source>
        <target><![CDATA[Menu]]></target>
      </trans-unit>
    </body>
  </file>
</xliff>
